RK-J - Bug #1713

Ensure highlighting the text should not give any error.
10/06/2021 12:03 PM - Ayush Khandelwal

Status: Closed Start date: 10/06/2021
Priority: Urgent Due date: 10/07/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Reproduce steps:

1.Goto
https://edutestdev-240612.appspot.com/document/python-3-howtos-pl-2021-10-04-121627.872323-spl/index?documentURL=10
033%2Fprd%2F3%2Fhowto%2Flogging-Formatters-90.html

2. Highlight '(fmt=None, datefmt=None, style='%")" will give the error

Possible Solution:
Encode the searchTerm before doing the search call.

History

#1 - 10/07/2021 10:13 AM - Ayush Khandelwal
- Due date changed from 10/14/2021 to 10/07/2021
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#2 - 10/07/2021 10:14 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 10/07/2021 12:08 PM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/08/2021 04:49 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/08/2021 05:29 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA.

Here is the url

https://edutestga.appspot.com/document/python-3-howtos/logging%20format?documentURL=10033%2F prd%2F3%2Fhowto%2Flogging-Formatters-
90.html

#6 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
